Bug 487658 - in the PDF version p.9 is missing a new line - this breaks the example
in the PDF version p.9 is missing a new line - this breaks the example
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Channel Management Guide (Show other bugs)
520
All Linux
low Severity high
: ---
: ---
Assigned To: John Ha
Steve Salevan
: Documentation
Depends On:
Blocks: 456984
  Show dependency treegraph
 
Reported: 2009-02-27 05:39 EST by Lutz Lange
Modified: 2014-08-04 18:18 EDT (History)
3 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 16:45:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lutz Lange 2009-02-27 05:39:43 EST
On Page 9 you will find :
--snip--
3.2.2. Signing packages
Before you can sign packages, you need to configure your ~/.rpmmacros file to include the
following:
     %_signature gpg %_gpg_name B7085C8A
--snap--

it shoud read :
     %_signature gpg 
     %_gpg_name B7085C8A

This is broken in 5.1 as well.

Suggested action: 
 - fix by adding a newline 

Many examples in PDF Guides are broken in this way... try to fix this!
Comment 1 John Ha 2009-03-04 14:55:13 EST
The formatting of screen examples have been fixed in the latest 5.3.0 build of the Channel Management Guide.

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Network_Satellite/5.3.0/pdf/Channel_Management_Guide/Channel_Management_Guide.pdf
Comment 3 Steve Salevan 2009-04-22 11:46:03 EDT
This issue appears to be fixed in the channel management guide contained within the 4/20 build of 530.  Moving to VERIFIED.
Comment 4 Miroslav Suchý 2009-08-24 06:02:50 EDT
verified in stage on xen5
Comment 5 Brandon Perkins 2009-09-10 16:45:28 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.